View Issue Details

IDProjectCategoryView StatusLast Update
0002650Ham Radio DeluxeBugpublic2018-06-13 09:13
ReporterPD9FER 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.843 
Summary0002650: HRD Serial Port Server not able to Install / Run
DescriptionWhen trying to run HRD Serial Port Server there are several errors
Steps To Reproduce(Clean HRD install)
Open HRD Rig Control
Select: Tools > Programs > Remote Servers
Select HRD Serial Port Server
Click Install ( a error is shown): The name already is used as Service name , or as the name of an Services display
Click Start (also a error: The selected service has not been installed) (logical due the prev error)

Additional InformationTicket #869560
Screenshots attached
TagsNo tags attached.
ModuleRig Control
Sub-ModuleInstall
Testing Beta Successful

Relationships

related to 0002027 closedPD9FER 4 - Closed w/o Action HRDSerialPortSvr.exe stays active as task 

Activities

PD9FER

2018-04-04 05:51

viewer  

D.png (51,468 bytes)
D.png (51,468 bytes)
C.png (39,698 bytes)
C.png (39,698 bytes)
B.png (52,703 bytes)
B.png (52,703 bytes)
A.png (40,821 bytes)
A.png (40,821 bytes)

K7ZCZ

2018-05-22 09:22

manager   ~0005086

Partially addressed with this checkin; a few other things need to be done for a complete fix.
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4129

K7ZCZ

2018-05-22 18:25

manager   ~0005088

addressed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4130

K7ZCZ

2018-05-22 18:46

manager   ~0005090

related setup fixes in this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4131

K7ZCZ

2018-05-24 13:11

manager   ~0005106

This is fixed

g3ypp

2018-05-29 11:36

viewer   ~0005135

842 - I can start and stop serial port server.

g3ucq

2018-05-29 14:48

viewer   ~0005136

842. I have never used this before but get the same results as G3YPP.

Issue History

Date Modified Username Field Change
2018-04-04 05:51 PD9FER New Issue
2018-04-04 05:51 PD9FER File Added: A.png
2018-04-04 05:51 PD9FER File Added: B.png
2018-04-04 05:51 PD9FER File Added: C.png
2018-04-04 05:51 PD9FER File Added: D.png
2018-04-22 19:09 K7ZCZ Relationship added related to 0002027
2018-05-22 08:14 K7ZCZ Assigned To => K7ZCZ
2018-05-22 08:14 K7ZCZ Status new => assigned
2018-05-22 08:14 K7ZCZ Project 1 - Backlog => 3 - Current Dev List
2018-05-22 09:22 K7ZCZ Note Added: 0005086
2018-05-22 18:25 K7ZCZ Note Added: 0005088
2018-05-22 18:46 K7ZCZ Note Added: 0005090
2018-05-24 13:11 K7ZCZ Status assigned => resolved
2018-05-24 13:11 K7ZCZ Resolution open => fixed
2018-05-24 13:11 K7ZCZ Testing => Not Started
2018-05-24 13:11 K7ZCZ Note Added: 0005106
2018-05-26 23:28 K7ZCZ Fixed in Version => 6.4.0.842
2018-05-29 11:36 g3ypp Note Added: 0005135
2018-05-29 14:48 g3ucq Note Added: 0005136
2018-05-29 15:20 WA9PIE Status resolved => closed
2018-05-29 15:20 WA9PIE Steps to Reproduce Updated View Revisions
2018-05-29 15:20 WA9PIE Additional Information Updated View Revisions
2018-05-29 15:20 WA9PIE Testing Not Started => Beta Successful
2018-06-13 09:13 WA9PIE Fixed in Version 6.4.0.842 => 6.4.0.843
2018-06-13 09:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe